.search-block-form{
    display: none;
}
    .contenedor_menu_home{
        display: none;
    }
#flexslider-1{
    ul.slides{
        li{
            .titles{
                width: calc(100% - 30px);
                padding: 0;         
                text-align: right;      
                padding:0 15px; 
                .temp-menu{
                    ul{
                        margin-bottom: 10px;
                        font-size: .8rem;
                    }
                }
                .field-node--node-title{
                    h2 a {
                        font-size: 3rem;
                        letter-spacing: 0;
                    }
                }
                .field-node--field-subtitulo{
                    font-size: 1em;
                    width: 50%;
                    float: right;
                }
            }
        }
    }
        .flex-nav-next{display: none !important;}
}